- "name": "Malandro"
  "color": "#a4a5a3"
  "children":
  - "name": "Resumo"
    "pretext": "O Malandro joga em todos os lados do conflito enquanto se aventura em tarefas para aumentar sua fama na Floresta da Madeira. Cada vez que o Malandro melhora sua **relação** com outra facção ou remove um guerreiro pertencente a uma facção hostil a ele, ele recebe PVs. Ele também pode completar **tarefas** para receber PVs. Para mover-se e agir efetivamente, o Malandro precisa gerenciar seu conjunto de **itens**, expandindo sua seleção através da exploração de ruínas na floresta, e oferecendo ajuda para outras facções."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "O Malandro exaure `item:hammer` para criar. Todos os seus `item:hammer` correspondem ao naipe da clareira atual. Se o Malandro cria um item, o jogador pode pegá-lo imediatamente, com a face voltada para cima."
    - "name": "Andarilho Solitário."
      "text": "O peão do Malandro não é um guerreiro _(logo, ele não pode governar uma clareira ou impedir que outro jogador governe)._ O peão do Malandro não pode ser removido do mapa."
      "children":
      - "name": "Remoção Completa."
        "text": "Sempre que um jogador inimigo usar um efeito que diga para remover todas as peças inimigas de uma clareira _(como por exemplo, a revolta da Aliança, a carta Favor dos Ratos, bombas da Conspiração)_ que tenha o Malandro, então o Malandro danifica 3 itens."
    - "name": "Ágil."
      "text": "O Malandro pode mover-se independente de quem governe a clareira de origem e a de destino (4.2.1).(`rule:4.2.1`)"
    - "name": "Indefeso."
      "text": "Em uma batalha, o Malandro é indefeso (4.3.3.II) caso ele não possua nenhuma `item:sword` não danificada.(`rule:4.3.3.2`)"
    - "name": "Itens."
      "text": "As capacidades do Malandro dependem dos itens que adquire. No lugar de uma caixa de Itens Artesanais, ele possui uma Mochila e algumas trilhas de itens. Os itens no tabuleiro do Malandro podem estar virados para cima (claro) ou para baixo (escuro). O Malandro **exaure** um item não danificado voltado para cima, virando sua face para baixo, para realizar diversas ações."
      "children":
      - "name": "Trilhas de Itens."
        "text": "Quando recebidos ou virados com a face para cima na Mochila, `item:tea`, `item:coin` e `item:sack` são colocados com a face para cima em suas trilhas correspondentes. Quando `item:tea`, `item:coin` e `item:sack` forem virados para baixo enquanto estiverem nas trilhas, eles são colocados na Mochila. Cada trilha só pode conter três itens correspondentes.."
      - "name": "Mochila."
        "text": "Quando recebidos, `item:boot`, `item:sword`, `item:crossbow`, `item:torch` e `item:hammer`, são colocados, com a face para cima _(claro)_, na Mochila do Malandro."
    - "name": "Dano Máximo Rolado."
      "text": "Em batalha, o dano máximo rolado (4.3.2.I) pelo Malandro é igual a quantidade de `item:sword` não danificadas, viradas para cima ou para baixo, presentes em sua Mochila.(`rule:4.3.2.1`)"
    - "name": "Recebendo Danos."
      "text": "Sempre que um Malandro receber dano (4.3.3), ele danifica um item não danificado, movendo-o para a seção de Itens Danificados. Caso não exista nenhum item para ser danificado, o Malandro ignora o dano excedente.(`rule:4.3.3`)"
    - "name": "Cartas de Domínio e Coalizões."
      "text": "O Malandro não pode ativar cartas de domínio para sua forma de vitória usual (3.3.1). Em vez disso, em partidas com 4 ou mais jogadores, o Malandro poderá ativar uma carta de domínio para formar uma coalizão com outro jogador, posicionando seu marcador de pontos no tabuleiro da facção do jogador escolhido. _(O Malandro não pontua mais.)_ Este jogador deve ter menos PVs que qualquer outro jogador exceto o Malandro que está fazendo a coalizão, e esse jogador não pode já estar em uma coalizão. Caso exista empate pela menor quantidade de PVs, o Malandro escolhe um dos empatados. Caso o jogador escolhido ganhe o jogo, o Malandro ganha junto.(`rule:3.3.1`)"
    - "name": "Relações."
      "text": "Seu tabuleiro de facção mostra uma tabela de Relações que possui 4 espaços na trilha de Aliados e um espaço Hostil. Esses espaços abrigarão um marcador de relação para cada facção, exceto o Malandro, que estiver em jogo."
      "children":
      - "name": "Melhorando a Relação."
        "text": "Você pode melhorar a relação com uma facção não Hostil usando a ação de **Ajuda**."
        "children":
        - "name": "Custo."
          "text": "Ajude uma facção não Hostil o número de vezes mostrado entre o nível atual da trilha de Aliados e o próximo nível. _(Uma ação de Ajuda conta apenas para um passo de melhora na relação.)_"
        - "name": "Efeito."
          "text": "Avance o marcador de relação dessa facção um espaço para a direita na trilha. Receba os PVs indicados no novo nível."
      - "name": "Status de Aliado."
        "text": "Se um marcador de facção alcança o nível final da trilha de Aliados, você agora será **aliado** da facção correspondente ao marcador de relação. _(Os guerreiros daquela facção confiam em você!)_"
        "children":
        - "name": "Ajudando Aliados."
          "text": "Cada vez que Ajudar uma facção Aliada, você recebe 2 PVs."
        - "name": "Movendo-se com Aliados."
          "text": "Sempre que você se mover para uma clareira adjacente, você também pode forçar guerreiros de uma facção Aliada a se moverem com você, da clareira de origem até a clareira de destino."
        - "name": "Atacando com Aliados."
          "text": "No início de uma batalha como atacante, você pode tratar guerreiros de uma facção Aliada na clareira da batalha como se fossem seus. O dano máximo rolado é igual a quantidade de guerreiros aliados mais seu total de `item:sword` não danificadas. Você não trata guerreiros Aliados como seus, caso esteja atacando a facção Aliada."
        - "name": "Recebendo Danos com Aliados."
          "text": "Em uma batalha em que você trate guerreiros Aliados como seus, você pode receber dano retirando guerreiros aliados. Porém, se você receber mais danos retirando guerreiros aliados do que danificando itens durante uma batalha, então essa facção Aliada se tornará Hostil (9.2.9.III) ao final da batalha. Esta regra suprime as condições para uma facção tornar-se Hostil em 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Status de Hostil."
        "text": "Se você remover um guerreiro de uma facção não Hostil, mova o marcador de relação dessa facção imediatamente para o espaço Hostil. Essa facção passa a ser hostil. Caso isso ocorra em batalha, durante seu turno, verifique a Infâmia (9.2.9.IIIa).(`rule:9.2.9.3.1`)"
        "children":
        - "name": "Infâmia."
          "text": "Receba 1 PV adicional para cada peça de uma facção hostil que você remova em batalha durante seu turno, exceto o guerreiro que levou a facção a se tornar Hostil. _(Adicione aos pontos marcados por construções e marcadores inimigos.)_"
        - "name": "Movendo-se para Clareiras Hostis."
          "text": "Você deve exaurir um `item:boot` extra para se mover para uma clareira que contenha qualquer quantidade de guerreiros de quaisquer facções Hostis."
        - "name": "Ajudando Facções Hostis."
          "text": "Você não pode mover o marcador de relação para fora do espaço Hostil usando a Ajuda, mas você ainda pode Ajudar uma facção Hostil para pegar itens artesanais."
        - "name": "Coalizão com Facções Hostis."
          "text": "Você pode formar uma coalizão (9.2.8) com uma facção Hostil. Caso o faça, mova o marcador de relação dela para o espaço “Indiferente”.(`rule:9.2.8`)"
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Escolha o Personagem."
      "text": "Escolha uma carta de personagem e coloque-a no espaço para Carta de Personagem no seu tabuleiro de facção."
    - "name": "2º Passo: Posicione o Peão."
      "text": "Posicione seu peão em qualquer floresta."
    - "name": "3º Passo: Receba Tarefas."
      "text": "Embaralhe as cartas de tarefa, compre 3 e deixe-as com a face para cima, próximas de você."
    - "name": "4º Passo: Povoe as Ruínas."
      "text": "Pegue as 4 ruínas do mapa e os itens `item:sack`, `item:boot`, `item:hammer` e `item:sword` marcados com um “R”. Coloque um abaixo de cada ruína e embaralhe-as, retornando-as, em seguida, para os seus respectivos locais no mapa _(locais marcados com um “R”)_."
    - "name": "5º Passo: Receba Itens Iniciais."
      "text": "Receba os itens marcados com “S”, mostrados na sua carta de personagem. Posicione quaisquer itens `item:tea`, `item:coin` e `item:sack` com a face para cima, nas respectivas trilhas de seu tabuleiro de facção. Todos os demais itens listados são colocados, com a face para cima, na sua mochila. Retorne quaisquer itens marcados com “S” restantes para a caixa."
    - "name": "6º Passo: Ajuste as Relações."
      "text": "Pegue um marcador de relação para cada facção além dos Malandros em jogo, e coloque-os no espaço “Indiferente” de sua trilha de Relação."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui duas fases, realizadas na ordem a seguir."
    "children":
    - "name": "Reanimar."
      "text": "Vire dois itens exauridos para cima para cada `item:tea` virado para cima em sua trilha de Reanimar no início de seu Amanhecer. Depois, vire mais 3 itens exauridos para cima."
    - "name": "Deslizar."
      "text": "Você pode se mover para uma floresta ou clareira adjacente sem precisar exaurir `item:boot`, mesmo movendo-se para uma clareira Hostil (9.2.9.IIIb). Este movimento ignora todo e qualquer efeito que previna o movimento para dentro ou fora de uma clareira _(como a Armadilha da Conspiração Corvídea)_.(`rule:9.2.9.3.2`)"
  - "name": "Dia"
    "pretext": "Você pode exaurir itens para realizar as seguintes ações, em qualquer ordem e quantidade. Se você exaurir um `item:coin`, `item:tea` ou `item:sack` de uma trilha, mova-o para a Mochila."
    "children":
    - "name": "Mover."
      "text": "Exaura um `item:boot` para mover, mais um `item:boot` caso a clareira de destino possuir qualquer guerreiro Hostil. Você não pode mover-se para uma floresta. Se estiver em uma floresta, você só pode mover-se para uma clareira adjacente."
    - "name": "Batalhar."
      "text": "Exaura um `item:sword` para iniciar uma batalha. _(Verifique sua relação com o defensor.)_"
    - "name": "Explorar."
      "text": "Exaura um `item:torch` para pegar um item debaixo de uma ruína na clareira onde você se encontra, revelá-lo e colocá-lo, com a face para cima em sua Mochila ou na sua trilha correspondente. Se você pegou um item, receba 1 PV. Se você retirou o último item de uma ruína, remova-a do mapa."
    - "name": "Ajudar."
      "text": "Exaura um item qualquer para entregar uma de suas cartas que corresponda a sua clareira para qualquer jogador que tenha peças de facção lá _(mesmo Hostil)_. Depois, você pode pegar um item qualquer da seção de Itens Artesanais daquele jogador e posicioná-lo, com a face para cima, em sua Mochila ou na trilha correspondente. _(Verifique sua relação com aquela facção.)_"
    - "name": "Tarefas."
      "text": "Escolha uma carta de tarefa cujo naipe corresponda à sua clareira e exaura os dois itens mostrados nessa carta para completá-la. Posicione a tarefa na sua área de jogo e compre uma nova carta de tarefa, posicionando-a próxima do mapa. Você pode receber 1 PV para cada carta de tarefa que possua o mesmo naipe da que você acaba de cumprir, incluindo ela mesma OU comprar duas cartas do baralho."
    - "name": "Atacar."
      "text": "Exaura 1 `item:crossbow` para remover um guerreiro inimigo de sua clareira. Se esse inimigo não possuir nenhum guerreiro lá, você pode remover uma das outras peças de facção daquele jogador. _(Verifique sua relação com aquela facção.)_"
    - "name": "Reparar."
      "text": "Exaura um `item:hammer` para mover um item danificado para a Mochila ou para sua trilha correspondente, cuidando para não alterar o lado em que o item se encontrava. _(`item:coin`, `item:tea` e `item:sack` com a face para cima são movidos imediatamente para suas trilhas correspondentes.)_"
    - "name": "Criar."
      "text": "Jogue uma carta de sua mão e exaura `item:hammer` do naipe exigido para criar seu efeito. Todos os seus `item:hammer` correspondem ao naipe da sua clareira. Caso a carta necessite de múltiplos de um mesmo naipe para ser criada, você deve exaurir esta quantidade de `item:hammer`. Se você cria um item, você pode posicioná-lo, imediatamente com a face para cima, em sua Mochila ou na trilha correspondente."
    - "name": "Ação Especial."
      "text": "Exaura um `item:torch` para realizar a ação listada na sua carta de personagem."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui 4 passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Descansar ao Pôr do Sol."
      "text": "Se você se encontra em uma floresta, mova todos os itens de sua seção de Danificados para sua Mochila ou as trilhas correspondentes, deixando-os com a face para cima."
    - "name": "2º.Comprar Cartas."
      "text": "Compre 1 carta, mais 1 por `item:coin` voltada para cima na sua trilha correspondente."
    - "name": "3º.Descartar Cartas."
      "text": "Se você possuir mais que 5 cartas na sua mão, descarte cartas à sua escolha até permanecer apenas com 5."
    - "name": "4º.Verifique sua Capacidade de Itens."
      "text": "Se você possui uma quantidade de itens em sua Mochila e seção de Danificados juntos, maior que seu limite–6 mais 2 por `item:sack` com a frente para cima em sua trilha–remova itens de sua mochila e/ou seção de Danificados até que chegue a esse limite, devolvendo-os para a caixa do jogo."
  - "name": "Jogando com 2 Malandros"
    "pretext": "Se você possui a _Expansão Ribeirinha_, você pode jogar com 2 Malandros, seguindo as regras abaixo."
    "children":
    - "name": "Preparação."
      "text": "Use ambos os conjuntos de itens “R” e posicione 2 aleatórios em cada ruína. Se você estiver usando a Preparação Padrão (5.1), determine de uma forma aleatória, qual Malandro realiza a preparação primeiro.(`rule:5.1`)"
    - "name": "Compartilhe Tarefas."
      "text": "Qualquer um dos Malandros pode completar qualquer uma das 3 cartas de tarefa abertas. Não adicione cartas de tarefa extras durante a preparação."
    - "name": "Pegando Itens das Ruínas."
      "text": "Quando um Malandro explora uma ruína com 2 itens ou as Centenas arrasam uma ruína (14.4.1) com 2 itens, aquele jogador pode olhar ambos e escolher qual pegar. _(Utilizando 2 ações de Explorar o Malandro pode pegar ambos os itens da ruína.)_ Um jogador não pode pegar um item “R” que seja idêntico a outro item “R” já presente em seu tabuleiro de facção. _(Caso um Malandro explore mas não pegue nenhum item, ele não recebe 1 PV, porém a `item:torch` ainda continua exaurida.)_(`rule:14.4.1`)"
